import xhiveframework
from xhiveframework.desk.page.setup_wizard.install_fixtures import update_global_search_doctypes


def execute():
	xhiveframework.reload_doc("desk", "doctype", "global_search_doctype")
	xhiveframework.reload_doc("desk", "doctype", "global_search_settings")
	update_global_search_doctypes()
